Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Clean up core.optimize #1863

Closed
arokem opened this issue Jun 19, 2019 · 0 comments · Fixed by #1877

Comments

@arokem
Copy link
Member

commented Jun 19, 2019

While working on #1862, I noticed that we still have a lot of logic in core.optimize to support scipy versions <=0.12:

SCIPY_LESS_0_12 = LooseVersion(scipy.version.short_version) < '0.12'

It's probably safe to remove all of this at this point.

@arokem arokem changed the title Clean up dipy.optimize Clean up core.optimize Jun 19, 2019

@arokem arokem closed this in #1877 Jul 1, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.